<bugID>1366346<Summary>Don't increase the location and search bars' text size in compact mode</Summary><Description>We're using 1.15em in the location and search bars on Windows and 1.25em on Mac. It probably makes sense to not do this in compact mode to fit more characters.</Description></bugID>